# MecDemo3Api.ApplicationInstanceOfferedService

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**serName** | [**SerName**](SerName.md) |  | [optional] 
**id** | **String** |  | [optional] 
**state** | [**ServiceState**](ServiceState.md) |  | [optional] 
**scopeOfLocality** | [**LocalityType**](LocalityType.md) |  | [optional] 
**consumedLocalOnly** | **Boolean** | Indicate whether the service can only be consumed by the MEC applications located in the same locality (as defined by scopeOfLocality) as this  service instance. | [optional] 


